Bug 6852 - Upgrade from 5.2 breaks INN
Upgrade from 5.2 breaks INN
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: inn (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-09 10:48 EST by toby
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-05 01:34:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description toby 1999-11-09 10:48:28 EST
Upgrading from Red Hat 5.2 to 6.0 or 6.1 breaks INN.
Comment 1 Bill Nottingham 1999-11-09 11:03:59 EST
more info?
Comment 2 toby 1999-11-09 13:00:59 EST
Upgrading Red Hat 5.2 to 6.0 or 6.1 breaks a running INN news site.
Clients can no longer connect to the news server. No other
information is available.
Comment 3 Bill Nottingham 1999-11-09 13:07:59 EST
Is innd running on the server?  It was changed to not run
by default in 6.1. You can use 'chkconfig --list' to see
if it's running in whichever runlevel you're in, and chkconfig
or ntsysv to turn it on.
Comment 4 Bill Nottingham 2000-02-05 01:34:59 EST
closed, lack of input.

Note You need to log in before you can comment on or make changes to this bug.